@import url(http://fonts.googleapis.com/css?family=Raleway:400,500,600,700,300);
body, html {height: 100%;font-family: PT Sans Caption;font-size: 12px;}
h1, h2, h3, h4, h5 {font-family: 'Raleway', sans-serif;}
ul li {text-decoration: none; list-style: none; }
a {color:#999;}

#page-c {
	position: relative;
	height: 100%;
}
.btn-tg {
	position: relative;
	left: 0px;
	top: 68px;
	background-color: #a0a0a0;
	cursor: pointer;
	z-index: 1;
	padding: 4px 2px 7px 1px;
}
/*sidebar*/
.sidebar-nav {
	text-transform: uppercase;
	text-align: center;
}
.sidebar-brand .brand {text-align:center}
.sidebar-brand .brand img {width:140px}
/*INDEX*/
.home {width:86%;margin:auto; margin-top:27px;}
.tab-content{
	background:white;
	padding:20px 25px;
	padding-bottom:35px;
	border: 1px solid #ddd;
	border-top:0px;
	max-height:647px;
	box-shadow: 2px 2px 1px #a0a0a0;
}
#home-tab {margin-top:-20px}

#home-tab #carousel-example-generic #0 .desc-background img, #home-tab #carousel-example-generic #1 .desc-background img, #home-tab #carousel-example-generic #3 .desc-background img {
	width:70px; height:57px; float:right;
}
#home-tab #carousel-example-generic #0 .desc-background h2 {color:#ffffff;}
#home-tab #carousel-example-generic .carousel-indicators{
	clear:both;position:relative;
	float:left;left: 50%;
	margin-top:15px;margin-bottom:15px;
	height:31px;z-index:2;
}
.destsoc{
	clear:both;margin-top:0px
}
.dest {margin-left:5%; }
.dest div {text-align: center;}
	.dest h3 {
		margin-top:0px;padding:0px;
		padding-left: 10px;font-size:15px;
		font-family: PT Sans Caption;font-weight:bold
	}
	.dest h4 {
		font-size:13px; color:#333;text-align: center;
	}
	.dest h5 {
		font-size:12px; color:#000;text-align: center;
	}
	.dest h4::before { 
		content: ">> ";
		color:#D00B01; font-size:12px;margin-right:3px; 
	}
	.dest img {width:87%}
	.dest a:hover, .dest a:hover h4, .dest a:hover h5  {text-decoration: none;cursor:pointer;color: #D00B01;opacity: 0.7; filter: alpha(opacity=70);}
.social {text-align:center;clear: both;margin-top: 5px;}
.social a {margin: 15px 2px}
.social a:hover {text-decoration: none; color: #D00B01;}

#info-tab, #visao-tab, #missao-tab, #valores-tab {
	margin: 0px 20px;
	border-radius:8px; max-width: 100%;
}
#info-tab img, #visao-tab img, #missao-tab img, #valores-tab img {
	margin-top:5px;margin-bottom:5px;
}

#info-tab h3 {font-size:18px}
#visao-tab h1, #missao-tab h1, #valores-tab h1 {font-size:23px}
.cboth {clear:both;padding-top:20px}
/*EVENTOS*/
.eventos {
	width:90%;margin:auto;
}
.eventos0 li {
	width: 25%;
}
/*MYBOOK*/
form a:hover {text-decoration: none}

/*AUTORES OBRAS*/
.customtab {background:white;padding:20px 25px;padding-bottom:35px;border: 1px solid #ddd;border-top:0px;max-height:647px;box-shadow: 2px 2px 1px #a0a0a0;}
.customcontainer {width:86%;margin:auto;margin-top:27px;}
	#destaque-tab li:hover {opacity: 0.95; cursor: pointer;}
	#destaque-tab h3 {font-size: 14px; text-align: center;}
	#destaque-tab p {
		text-align: left; color: #666; 
	}
	#destaque-tab figure img {border: 1px solid #B7B7B7;padding: 2px;border:5px solid white;}
	#destaque-tab figcaption {
		background: #fff;position: relative;
		top: -20px;padding: 16px 8px;
		background: none; top:-6px;
	}
	#destaque-tab figcaption h3 {
		font-size:14px; color:#333; text-align: left;
	}
	#destaque-tab .obras figcaption h3 {text-align: center !important;min-height: 37px}
	#destaque-tab .obras figcaption h3::before { 
		content: ">> ";
		color:#D00B01; font-size:12px;margin-right:3px; 
	}
#lusofonia-tab figure {float: left}
#lusofonia-tab figure:hover{ cursor:pointer;opacity: 0.7}
	#brasil, #macau {display: none}
.bandeiras{
	text-align:center
}
.bandeiras img {width: 100%}
.lusoc {padding-top:25px;clear:both}
.obra {color: #333;font-size: 12px; line-height:24px}
.obra::before { 
	content: ">> ";
	color:#D00B01; font-size:12px; margin-left:10px;margin-right:3px
}

.autor { border-bottom: 1px dashed #CEC5BA; }
.autor a{padding-top:20x}
p.autor {padding-bottom:10px;}
.autorl {margin-left:17px; color:#333; font-size: 12px;}

.lilivro {padding:10px 0px;border-bottom: 1px dashed #CEC5BA;}
.livro {font-size: 14px; color:#333;}
.livro::before { 
	content: ">> ";
	color:#D00B01; font-size:12px; margin-left:10px;margin-right:3px; 
}
	.slideshow li .nicescroll-rails {opacity: 1 !important}
.bio2 {overflow:hidden;overflow-y: auto;}
.bio2 h3{font-weight:600;font-size:15px}
.bio2 p{text-align:left;}
.bio2 span {color:#D00B01}
.bio2 i {color:#000;font-size:14px}
.bio2 .img150 {width:150px;max-width: 100%}

.nome {color:#333;font-size:14px; cursor: default;font-style: italic;line-height:35px;}
.autores h2 {
	font-size:13px; color:#888; text-transform: uppercase;
}
.autores h2::before { 
	content: ">> ";
	color:#D00B01; line-height: 31px;; font-size:12px; margin-left:10px;margin-right:3px
}
.autores figure {
	padding-right:10px; padding-left:10px; 
}
	figure figcaption {color:#333;}

.title-sep{
	display: block;
	width: 30px;
	height: 1px;
	background-color:#D00B01;
}
#demoThree,demo1, demo2, demo3, demo4 {padding-top:25px;clear:both;padding-left:0px}
/*distribuicao*/
.distribuicao {
	width: 70%;margin:auto;margin-top:65px;
	background:#fff;
	text-align:center;padding:45px
}
.distribuicao h1{font-size: 23px}
.distribuicao a img {margin:15px 20px;max-width: 90%;}
a img:hover { opacity: 0.7; filter: alpha(opacity=70);cursor:pointer;}
/*eventos*/
#eventos .obra {font-size:15px;font-weight:700}
/*clipping*/
.clipping {
	width: 70%;margin:auto;margin-top:65px;
}
.clipping .tab-content {
	background:white;
	padding:20px 25px;
	padding-bottom:35px;
	border: 1px solid #ddd;
	max-height:540px
}
/*CONTATOS*/
#contatos {
	width:80%; margin:auto;
	margin-top: 65px; 
	background:#fff; text-align:center;
	padding: 25px 30px;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 1px #a0a0a0;
	max-height: 647px; overflow: hidden;
}
#contatos h4 {font-weight: 500;color: #000;}

/*mybook*/
.login { width: 284px; margin: auto }
.login .control-group { padding: 16px 16px 0 16px; border: none; }
.login-btn { margin: 16px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -ms-box-sizing: border-box; }
.login input {width: 100%;}
.boldunder {font-weight:bold;text-decoration:underline}
#proposta{
	width:80%; 
	margin:auto;margin-top:65px;
	background:#fff;text-align:center;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 1px #a0a0a0;
	padding-bottom:25px;padding-top:20px
}
#proposta h3{
	letter-spacing: -1px;
	font-size: 16px;
	margin-bottom: 30px;
	color: #000;
	padding-bottom: 10px;
}
#proposta form {
	text-align:left;
}
#proposta .m15 {margin-top:15px}
#proposta .mr10 {margin-right:10px;}
#proposta .red {color:red;}
#ifYes {display:none;margin-top:15px}
#conhec {margin-left:15px}
#acc {width:450px}
.custbtn{width:100px;float:right}
#tip-block {background-color:#e6f1f9; padding: 20px; font-size:12px;}

.navbar { /*border-top: 0.1em solid #D8D7D7;border-left: 0.1em solid #D8D7D7;border-right: 0.1em solid #D8D7D7;*/}
.navbar-inner { padding-left: 14px; border: 1px solid #d5d5d5; position: relative;
	background: #f7f7f7;
	background: -moz-linear-gradient(top, #ffffff, #f7f7f7);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f7f7f7));
	background: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
	background: -o-linear-gradient(top, #ffffff, #f7f7f7);
	background: linear-gradient(to bottom, #ffffff, #f7f7f7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
}
.navbar-inner h6 { font-size: 13px; margin: 0; padding: 9px 14px 9px 0; display: block; color: #4E4D4D; font-family: 'Open Sans', sans-serif; font-weight: 600; }
.navbar-inner h6 label { margin: 0; font-weight: 600; cursor: pointer; }
.navbar-inner h6 [class^="icon-"], .navbar-inner h6 [class*=" icon-"] { display: block; font-size: 14px; margin-top: 3px; margin-right: 8px; color: #676767; }
.navbar-inner h6 [class^="pic-"], .navbar-inner h6 [class*=" pic-"] { display: block; margin-top: 3px; margin-right: 8px; }
.navbar-inner h6 [class^="fam-"], .navbar-inner h6 [class*=" fam-"] { display: block; margin-top: 2px; margin-right: 8px; }
.navbar-inner:before, .navbar-inner:after { display: table; line-height: 0; content: ""; }
.navbar-inner:after { clear: both; }
.navbar .container { width: auto; }
.nav-collapse.collapse { height: auto; overflow: visible; }
.navbar .brand { display: block; float: left; padding: 10px 20px 10px; margin-left: -20px; font-size: 20px; font-weight: 200; color: #777777; text-shadow: 0 1px 0 #ffffff; }
.navbar .brand:hover { text-decoration: none; }
.navbar-text { margin-bottom: 0; line-height: 40px; color: #777777; }
.navbar-link { color: #777777; }
.navbar-link:hover { color: #333333; }
.navbar .btn, .navbar .btn-group { margin: 6px 6px 6px 0; padding: 6px 10px 5px 10px; line-height: 13px; }
.navbar .btn-group .btn, .navbar .input-prepend .btn, .navbar .input-append .btn { margin-top: 0; }
.navbar-form { margin-bottom: 0; *zoom: 1; font-size: 0; }
.navbar-form:before, .navbar-form:after { display: table; line-height: 0; content: ""; }
.navbar-form:after { clear: both; }
.navbar-form input { padding: 6px 7px 6px 7px; height: 26px!important; margin: 5px 6px 6px 0; height: auto; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; vertical-align: baseline; font-size: 11px; }
.navbar-form input, .navbar-form .btn { display: inline-block; }
.navbar .nav { position: relative; left: 0; display: block; float: left; margin: 0 10px 0 0; }
.navbar .nav.pull-right { float: right; margin-right: 0; }
.navbar .nav > li { float: left; border-right: 1px solid #e1e1e1; }
.navbar .nav > li:first-child { border-left: 1px solid #e1e1e1; }
.navbar .nav.pull-right > li { border-right: 0; border-left: 1px solid #e1e1e1; }
.navbar .nav > li > a { float: none; padding: 9px 14px; color: #555; text-decoration: none; }
.navbar .nav > li > a.navbar-icon { border-left: 0; display: block; float: left; padding: 12px; }
.navbar .nav > li > a.navbar-caret { border-left: 0; display: block; float: left; padding: 9px 12px 9px 12px; }
.navbar .nav > li > a.navbar-icon i { margin-right: 0; font-size: 14px; }
.navbar .nav > li > a.navbar-caret .caret { border-width: 5px; margin-top: 8px; border-top-color: #454545; border-bottom-color: #454545; }
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover { background-color: #fcfcfc; color: #4285A7; }
.navbar .nav > li > a:active { background-color: #ffffff; }
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus { background-color: #ffffff; color: #999; }
.navbar .progress { width: 40%; float: right; margin: 9px; }
.navbar .progress-slim { margin: 16px 12px; }
.navbar .label, .navbar .badge { margin: 9px; }
.navbar-icons { float: right; margin-right: 8px; font-size: 0; line-height: 1; }
.navbar-icons > li { display: inline-block; line-height: 1; }
.navbar-icons > li > a { display: inline-block; margin: 12px 4px 6px 4px;  }
.navbar-icons > li > a:hover i { color: #E03D22; }
.navbar-icons > li > a > i { font-size: 14px; width: 14px; margin-right: 0; display: block; margin-top: 0; 
	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.loading { margin: 9px 10px; white-space: nowrap; }
.loading > span { display: inline-block; margin-right: 10px; font-size: 11px; font-style: italic; color: #999; }
.loading > img { display: inline-block; }
.navbar-icon { display: block; float: left; padding: 12px; color: #444; line-height: 1; border-left: 1px solid #E2E2E2; cursor: pointer; }
.navbar-icon.fam { padding: 11px; }
.navbar-icon i { margin: 0!important; padding: 0!important; font-size: 14px; line-height: 1; }
.navbar-icon:hover, .navbar-icon:hover > i { color: #676767; background-color: #fcfcfc; }
.navbar-icon:active, .navbar-icon:active > i { background-color: #fff; color: #888; }
.navbar .navbar-input, .navbar .pick-a-date input { padding: 6px 7px 5px 7px; line-height: 13px; margin: 6px; width: 40%; height: auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -ms-box-sizing: border-box; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; }
.navbar .pick-a-date { float: right; margin-right: 12px; white-space: nowrap; }
.navbar .pick-a-date input { width: 100px; display: inline-block; float: none; }
.navbar .pick-a-date img { display: inline-block; }
.navbar .nav > li > .dropdown-menu:before, .navbar .nav > .dropdown-menu:before { position: absolute; top: -5px; left: 11px; display: inline-block; border-right: 5px solid transparent; border-bottom: 5px solid #ccc; border-left: 5px solid transparent; border-bottom-color: rgba(0, 0, 0, 0.2); content: ''; }
.navbar .nav > li > .dropdown-menu:after, .navbar .nav > .dropdown-menu:after { position: absolute; top: -4px; left: 12px; display: inline-block; border-right: 4px solid transparent; border-bottom: 4px solid #ffffff; border-left: 4px solid transparent; content: ''; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #555555; border-bottom-color: #555555; }
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle { color: #999999; background-color: #ffffff; }
.navbar .nav li.dropdown > .dropdown-toggle .caret { border-top-color: #777777; border-bottom-color: #777777; }
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret { border-top-color: #999999; border-bottom-color: #999999; }
.navbar .pull-right > li > .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-right { right: -1px; left: auto; }
.navbar > li > .dropdown-menu, .navbar .nav > li > .dropdown-menu, .navbar .nav > .dropdown-menu { margin-top: 2px; }
.navbar .pull-right > li > .dropdown-menu:before, .navbar .nav > li > .dropdown-menu.pull-right:before, .navbar .nav > .dropdown-menu.pull-right:before, .navbar .nav > .dropdown-menu:before { right: 13px; left: auto; }
.navbar .pull-right > li > .dropdown-menu:after, .navbar .nav > li > .dropdown-menu.pull-right:after, .navbar .nav > .dropdown-menu.pull-right:after, .navbar .nav > .dropdown-menu:after { right: 14px; left: auto; }
.navbar .pull-right > li > .dropdown-menu .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-right .dropdown-menu { right: 100%; left: auto; margin-right: -1px; margin-left: 0; }
.navbar-caret { padding: 9px 12px 9px 12px; border-left: 1px solid #E2E2E2; display: block; }
.nav .dropdown-toggle.navbar-caret .caret { border-width: 5px; margin-top: 8px; margin-left: 0; border-top-color: #777777; border-bottom-color: #777777; }
.navbar-caret:hover { background-color: #fcfcfc; }
.navbar-caret:active { background-color: #fff; }
.nav .dropdown-toggle.navbar-caret:hover .caret { border-top-color: #676767; border-bottom-color: #676767; }
.nav .dropdown-toggle.navbar-caret:active .caret { background-color: #fff; border-top-color: #888; border-bottom-color: #888; }
.nav.open .dropdown-toggle { background-color: #ffffff; }
.nav.open .navbar-caret .caret, .nav.open .navbar-caret:hover .caret { border-top-color: #999; border-bottom-color: #999; }
.nav.open .navbar-icon i { color: #999; }
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: #c05343;
	background: -moz-linear-gradient(top, #389ebc, #389ebc);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#389ebc), to(#3389ebc));
	background: -webkit-linear-gradient(top, #389ebc, #389ebc);
	background: -o-linear-gradient(top, #389ebc, #389ebc);
	background: linear-gradient(to bottom, #389ebc, #389ebc);
	border-color: #389ebc;
}
a:hover .btn-danger {text-decoration: none;}
.caret { display: inline-block; width: 0; height: 0; vertical-align: top; border-top: 4px solid #000000; border-right: 4px solid transparent; border-left: 4px solid transparent; content: ""; }
.dropup, .dropdown { position: relative; }
.dropdown-toggle { *margin-bottom: -3px; }
.dropdown-toggle:active, .open .dropdown-toggle { outline: 0; }
.dropdown .caret { margin-top: 9px; margin-left: 3px; border-top-width: 3px; border-left-width: 3px; border-right-width: 3px; }
.dropdown-menu { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; margin: 0; font-size: 11px; list-style: none; background-color: #ffffff; border: 1px solid #ccc; *border-right-width: 2px; *border-bottom-width: 2px;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1)
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1)
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1)
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.dropdown-menu.pull-right { right: -1px; left: auto; }
.dropdown-menu .divider { *width: 100%; height: 1px; margin: 9px 1px; *margin: -5px 0 5px; overflow: hidden; background-color: #e5e5e5; border-bottom: 1px solid #ffffff; }
.dropdown-menu li { border-top: 1px solid #e5e5e5; position: relative; text-align: left;

	background: #f8f8f8; 
	background: -moz-linear-gradient(top,  #fefefe 0%, #f8f8f8 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f8f8f8)); 
	background: -webkit-linear-gradient(top,  #fefefe 0%, #f8f8f8 100%); 
	background: -o-linear-gradient(top,  #fefefe 0%, #f8f8f8 100%); 
	background: -ms-linear-gradient(top,  #fefefe 0%, #f8f8f8 100%); 
	background: linear-gradient(top,  #fefefe 0%, #f8f8f8 100%); 

}
.dropdown-menu li:first-child { border-top: 0; }
.dropdown-menu li > a { display: block; padding: 8px 8px 7px 8px; clear: both; font-weight: normal; line-height: 21px; color: #333333; white-space: nowrap; }
.dropdown-menu > li > a > i { font-size: 14px; color: #555; float: left; margin-top: 3px; margin-right: 6px; }
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a { background: #fcfcfc;  color: #656565; }
.dropdown-menu li > a:active { background: #fff; }
.dropdown-menu .active > a, .dropdown-menu .active > a:hover { background: #fff; outline: 0; }
.dropdown-menu .disabled > a, .dropdown-menu .disabled > a:hover { color: #999999; }
.dropdown-menu .disabled > a:hover { text-decoration: none; cursor: default; background-color: transparent; background-image: none; }
.open { *z-index: 1000; }
.open > .dropdown-menu { display: block; }
.pull-right > .dropdown-menu { right: -1px; left: auto; }
.dropup .caret, .navbar-fixed-bottom .dropdown .caret { border-top: 0; border-bottom: 4px solid #000000; content: ""; }
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu { top: auto; bottom: 100%; margin-bottom: 1px; }
.dropdown-submenu { position: relative; }
.dropdown-submenu > .dropdown-menu { top: 0; left: 100%; margin-top: -1px; }
.dropdown-submenu:hover > .dropdown-menu { display: block; }
.dropup .dropdown-submenu > .dropdown-menu { top: auto; bottom: 0; margin-top: 0; margin-bottom: -2px; }
.dropdown-submenu > a:after { display: block; float: right; width: 0; height: 0; margin-top: 6px; margin-right: 0px; border-color: transparent; border-left-color: #555; border-style: solid; border-width: 4px 0 4px 4px; content: " "; }
.dropdown-submenu:hover > a:after { border-left-color: #999; }
.dropdown-submenu.pull-left { float: none; }
.dropdown-submenu.pull-left > .dropdown-menu { left: -100%; margin-left: 10px; }
.dropdown .dropdown-menu .nav-header { padding-right: 20px; padding-left: 20px; }
.opacity_10
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";/* IE 8 */   
	filter: alpha(opacity=100);/* IE 5-7 */     
	-moz-opacity: 1;/* Netscape */      
	-khtml-opacity: 1;/* Safari 1.x */      
	opacity: 1;/* Other browsers */     
}
.opacity_9_7
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";/* IE 8 */    
	filter: alpha(opacity=97);/* IE 5-7 */      
	-moz-opacity: 0.97;/* Netscape */   
	-khtml-opacity: 0.97;/* Safari 1.x */   
	opacity: 0.97;/* Other browsers */  
}
.opacity_9
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";/* IE 8 */    
	filter: alpha(opacity=90);/* IE 5-7 */      
	-moz-opacity: 0.9;/* Netscape */    
	-khtml-opacity: 0.9;/* Safari 1.x */    
	opacity: 0.9;/* Other browsers */       
}
.opacity_8
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";/* IE 8 */    
	filter: alpha(opacity=80);/* IE 5-7 */      
	-moz-opacity: 0.8;/* Netscape */    
	-khtml-opacity: 0.8;/* Safari 1.x */    
	opacity: 0.8;/* Other browsers */       
}
.opacity_6
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";/* IE 8 */    
	filter: alpha(opacity=60);/* IE 5-7 */      
	-moz-opacity: 0.6;/* Netscape */    
	-khtml-opacity: 0.6;/* Safari 1.x */    
	opacity: 0.6;/* Other browsers */       
}
.opacity_4
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";/* IE 8 */    
	filter: alpha(opacity=40);/* IE 5-7 */      
	-moz-opacity: 0.4;/* Netscape */    
	-khtml-opacity: 0.4;/* Safari 1.x */    
	opacity: 0.4;/* Other browsers */       
}
.opacity_2
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";/* IE 8 */    
	filter: alpha(opacity=20);/* IE 5-7 */      
	-moz-opacity: 0.2;/* Netscape */    
	-khtml-opacity: 0.2;/* Safari 1.x */    
	opacity: 0.2;/* Other browsers */       
}
.opacity_0
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";/* IE 8 */     
	filter: alpha(opacity=0);/* IE 5-7 */   
	-moz-opacity: 0;/* Netscape */      
	-khtml-opacity: 0;/* Safari 1.x */      
	opacity: 0;/* Other browsers */     
}
#standard-banner a img{width:100%;}
#standard-banner a.selected{ display:inline;}
.banner-desc-tr{ top: 46%; right:7%; }
.banner-desc-cr{ top:36%; left:7%; }
.banner-desc-br{ bottom: 36%; right:7%; }
.banner-desc-tl{ top: 46%; left:7%; }
.banner-desc-cl{ top:36%; left:7%; }
.banner-desc-bl{ bottom: 36%; left:7%; }
.banner-desc, .banner-d { 
	position:absolute;
	width: 35%;  
}
.banner-desc span{
	position:relative;
	padding: 1px 20px;
	display:block;
	font-family:PT Sans;
	font-weight: normal;
	font-size:14px;
	line-height: 140%;
	text-align: left;
	color: #FFFFFF;
	text-decoration: none;
}
.banner-desc span h1{ font-size:1.4em; margin-bottom:20px; color:#ffffff; }
.banner-desc span h2{font-size:1.2em}
.banner-desc span p{ font-size: 1em;  }
.desc-background{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	background-color:#333333;
}
input.6inp {width:90%;}
.custbtn {
	max-width: 62px;
	float: right;
	text-align: center;
	padding: 3px 8px;
	border-radius: 2px;
	font-size: 13px
}

.login input {border-radius: 3px; line-height:20px; padding-left: 10px; width:80% !important}

#btsubmit{
	width:80px !important; 
	height:30px;
	line-height:20px;
	margin:0 0 0 0;
	padding:0;
	font-size:13px;
	cursor:pointer;
	color:#FFFFFF;
	border:none;
	background: #D00B01; /* Old browsers */
background: -moz-linear-gradient(top,  #D00B01 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D00B01), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #D00B01 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #D00B01 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #D00B01 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #D00B01 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D00B01', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}

#btsubmit:hover{
	color:#FFFFFF;
	background: #D00B01; /* Old browsers */
background: -moz-linear-gradient(top,  #D00B01 0%, #fb3f3f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D00B01), color-stop(100%,#fb3f3f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #D00B01 0%,#fb3f3f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #D00B01 0%,#fb3f3f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #D00B01 0%,#fb3f3f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #D00B01 0%,#fb3f3f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D00B01', endColorstr='#fb3f3f',GradientType=0 ); /* IE6-9 */
}

h1,h2,h3,h4,h5,h6,p,div,span {cursor: default;}
a .banner-d:hover {cursor: pointer};
#fb-root {
  display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
.carousel-control.right, .carousel-control.left {background: none}
@media (max-width: 480px) { 
    .nav-tabs > li {
        float:none;
    }
}
@media screen and (max-width: 400px) {
   .banner-desc { display: none; }
   .nav-tabs > li > a {
   	color: #555;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 1px;
	border-top: 1px solid #ccc;
	border-bottom-color: transparent;
	}
	.banner-desc, .bandeirasimg {display: none !important}
}